| 项目          | `ava_vav`                                            | `rideQualityScore`                     |
| ----------- | ---------------------------------------------------- | -------------------------------------- |
| 指标全称        | 加权线性加速度 + 加权角速度 的综合指标                                | 骑行/乘坐舒适度评分（通常为厂商自定义）                   |
| 是否标准指标      | ❌ 自定义扩展（参考 ISO 加权）                                   | ❌ 完全非标准化（多数为评分形式）                      |
| 是否使用 ISO 加权 | ✅ 使用了 ISO Wd/Wk + 自定义角速度加权                           | 可能使用，也可能只是基于横向纵向 RMS 值估计               |
| 是否有权重       | ✅ 有，通常：kx=1，ky=1，kz=1，kroll=0.63，kpitch=0.8，kyaw=0.5 | 可能有，厂商自定                               |
| 计算方式        | √(Σ各方向(rms²×权重))                                     | 不一定，可能是分段映射或指数衰减                       |
| 输出数值含义      | 单位为加速度 (m/s²)，值越大表示越不舒适                              | 通常为评分值（如 0\~100），值越大越舒适                |
| 阈值来源        | 📌 通常参考 ISO 2631-1:1997 的加速度舒适等级                     | 📌 没有标准阈值，大多数厂商直接套用 ISO 加速度等级或通过主观评分拟合 |
| 区别点         | ✔ 加速度+角速度，多维综合                                       | ❗ 有些实现只是横纵向 rms 加速度                    |
虽然 rideQualityScore 和 ava_vav 在计算方式上可能不同，但它们通常都用于描述“乘坐舒适性”，并且都涉及频率加权加速度的 RMS 值，所以在没有行业明确标准定义 rideQualityScore 阈值的情况下：

✅ 开发者常常借用 ISO 2631-1 中的加速度舒适等级（即 0.315、0.63、1.0、1.6）作为这两者的阈值。